Package: ruby-virtus / 1.0.2-1

Metadata

Package Version Patches format
ruby-virtus 1.0.2-1 3.0 (quilt)

This package has no patches.